package com.kingdee.eas.custom.entryconfig;

import java.io.Serializable;

public class DataConfigInfo extends AbstractDataConfigInfo implements Serializable 
{
    public DataConfigInfo()
    {
        super();
    }
    protected DataConfigInfo(String pkField)
    {
        super(pkField);
    }
}